Bug 44519 - Sorting by Importance doesn't work.
Sorting by Importance doesn't work.
Status: CLOSED DUPLICATE of bug 7482
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
high Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-06-13 19:17 EDT by Stephen Rasku
Modified: 2007-03-26 23:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-14 01:34:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2001-06-13 19:17:26 EDT
This should work by sorting by priority from high to normal to low. 
Additionally, there should be a sub-sort on Severity from security to
translation.  For example, this is sorted by importance:

Pri	Sev
===	===
high	security
high	high
high	low
normal	high
low	enhancement
low	translation

It doesn't, do this right now because it seems to sort alphabetically
instead of by "value".
Comment 1 David Lawrence 2001-06-14 01:34:49 EDT
I agree. Right now it is basically just adding an "order by" clause to the SQL
query and Oracle
is happily sorting it in alphabetical order instead of what we consider the
right way. It will take some
doing to do it right but as soon as I have a free moment I will implement this.
Comment 2 Aleksey Nogin 2002-11-13 06:58:28 EST

*** This bug has been marked as a duplicate of 7482 ***

Note You need to log in before you can comment on or make changes to this bug.